<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/../app/app.iml" filepath="$PROJECT_DIR$/../app/app.iml" group="esame1/app" />
      <module fileurl="file://$PROJECT_DIR$/../barcode-reader/barcode-reader.iml" filepath="$PROJECT_DIR$/../barcode-reader/barcode-reader.iml" group="esame1/barcode-reader" />
      <module fileurl="file://$PROJECT_DIR$/../esame1.iml" filepath="$PROJECT_DIR$/../esame1.iml" group="esame1" />
      <module fileurl="file://$PROJECT_DIR$/expanding-view.iml" filepath="$PROJECT_DIR$/expanding-view.iml" group="esame1/expanding-view" />
    </modules>
  </component>
</project>